@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400&display=swap');

html, body, #root{
  height: 100% !important;
  background: #f1f3f6 !important;
  /* font-family: 'Josefin Sans', sans-serif; */
  font-family: 'Jost', sans-serif;
}

body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
